Build #7 for roguestar-engine-0.4.0.0

[all reports]

Package roguestar-engine-0.4.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 19:26:05.385437 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: roguestar-engine (user goal)
rejecting: roguestar-engine-0.6.0.1, roguestar-engine-0.6.0.0,
roguestar-engine-0.4.0.3, roguestar-engine-0.4.0.2, roguestar-engine-0.4.0.1
(constraint from user target requires ==0.4.0.0)
trying: roguestar-engine-0.4.0.0
trying: base-4.9.0.0/installed-4.9... (dependency of roguestar-engine-0.4.0.0)
next goal: MaybeT (dependency of roguestar-engine-0.4.0.0)
rejecting: MaybeT-0.1.2 (conflict: base==4.9.0.0/installed-4.9..., MaybeT =>
base<4.8)
rejecting: MaybeT-0.1.1, MaybeT-0.1.0 (conflict: roguestar-engine =>
MaybeT>=0.1.2 && <0.2)
Dependency tree exhaustively searched.